.pt_custommenu .parentMenu a {
    color: #000;
    font-size: 1.2em;
}

.pt_custommenu .parentMenu a span:before {
    background: #000;
    
}

header a{
    color: #000 !important;
    
}
.header-search .search-icon:before {
    color: #000 !important;
}
.header-main {
    padding: 10px 0 10px 0 !important;
    border-bottom: 1px solid rgba(255, 255, 255, .3) !important;
}
header {
    background: #b9b9b9;
    color: #000000;
    margin-bottom: 25px;
    padding-bottom: 45px;
}
header {
    background: #a8ca01;
    color: #000000 !important;

}
#cart-total {
    background: #000000 !important;
    color: #fff !important;
}
.banner7-desc h3 {
    font-size: 32px !important;
    color: #000 !important;
}
.banner7-desc h2 {
    color: #000 !important;
}
.banner7-desc p {
    color: #000 !important;
}

.flexslider .slide .banner7-desc a{
    background-color:#000 !important;
    color:#fff !important;
    font-size:16px !important;
}
.nivo-controlNav a:hover, .nivo-controlNav a.active {
    background: #292929 !important;
}
.nivo-directionNav a:hover {
    background: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}
.product-grid .product-wrapper:hover:before {
    border-color: #000 !important;
}
button:hover{
    background-color:#000 !important;
    color:#fff !important;
}
button:active{
    background-color:#000 !important;
    color:#fff !important;
}
.label-product.label_sale {
    background: #000 !important;
    color: #fff !important;
}

.ratings .rating-box [class*='rating']:before {
    color: #000 !important;
    content: '\f006\f006\f006\f006\f006';
    font-family: FontAwesome;
    font-size: 14px;
}
.owl-carousel .owl-dots .owl-dot.active span {
    background: !important;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    height: 8px;
    width: 30px;
}

.product-grid .price {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 20px !important;
}


.owl-carousel .owl-dots .owl-dot.active span {
    background: #000 !important;
}


.owl-theme .owl-nav > .owl-next:hover, .owl-theme .owl-nav > .owl-prev:hover {
    background: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}


#subscribe .btn {
    background: #000 !important;
}


header {
    background: #b9b9b9 !important;
    color: #000 !important;
}
a:hover {
    color: #000 !important;
}

#back-top:hover {
    background: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}


.price .price-old {

    font-size: 1.93em !important;
  
}


.price .price-new {
 
    font-size: 2em !important;
}




.deal-product .row-sub:before {
    background: url('../image/deal-product-text2.png') center center no-repeat !important;
 
}


.fix-header {
    background: rgb(149 149 149 / 95%) !important;
}


.tt_product_module * span.price-new{font-size:1em !important}
.tt_product_module * span.price-old{font-size:1em !important; color:#d01818 !important;}

.label-product.label_sale:before {
    content:'İNDİRİM';
}
.item.module-carousel-item {
    border: 1px solid #c5c5c5;
    margin-right: 25px;
    padding: 12px;
}

.item.module-carousel-item img {
    width: 50% !important;
}

.newsletter-container {

    padding: 0px 0 0px 0 !important;
}

footer {
    background: #000000 !important;
    color: #ffffff !important;
 
}
footer a {
    color: #ffffff !important;
}

footer a:hover {
    color: #cdcdcd !important;
}
.copyright a {
    color: #ccc !important;
}
footer .social-icon ul li a {
    background: #ffffff !important;
    color: #000 !important;
}
footer .social-icon ul li a:hover {
    background: #cbcbcb !important;
    color: #fff;
}
